LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XFormulaParser Member List

This is the complete list of members for XFormulaParser, including all inherited members.

parseFormula([in] string aFormula, [in]::com::sun::star::table::CellAddress aReferencePos) | XFormulaParser |
printFormula([in] sequence< FormulaToken > aTokens, [in]::com::sun::star::table::CellAddress aReferencePos) | XFormulaParser |